/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */

/* #############  CONTENT - SECTIONS & CATEGORIES ###########################*/
/* Element |ID   | Class 			  |Suffix */
/* Div     |NA   |contentheading   |pageclass_sfx*/
/* com_content AKA CORE ARTICLES FOR JOOMLA */
/* I */

/*  Needs Edit component heading */
/* Element |ID   | Class 			  |Suffix */
/* Div     |NA   |contentheading   |YES */
/* Top of any article is Parameters - Component : Show Article Title*/
.componentheading {font-size:30px; font-family: Georgia, "Times New Roman", Times, serif; color: #c75e2a; line-height: 1em;font-weight: 200; text-transform:uppercase;}
	
/* Element |ID   | Class 			  |Suffix */
/* Div     |NA   |contentheading   |YES */
/* Top of any article is Parameters - Component : Show Article Title*/
.contentheading {font-size:30px; font-family: Georgia, "Times New Roman", Times, serif; color: #c75e2a; line-height: 1em;font-weight: 200; text-transform:uppercase;}

/* article rating needs to turn on via the back-end */
.content_rating {}
.content_vote {}
/* .button class to be added see forms css */


/* Element |ID   | Class 			    |Suffix */
/* Div     |NA   |contentpagetitle   |YES */
/* Top of any article is Parameters - Component : Show Article Title*/
/* content title and links href links happens if turned on via the back-end*/
.contentpagetitle {}
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited {}
a.contentpagetitle:hover {}

/* top box like a category description */
.contentdescription {}

/* Icons Print E-mail PDF etc.*/
.buttonheading{ border: 0px none;}

/* Writen by Authors name can also be seen on search com results href and intro text & Category listing if it has a article count*/
.small {}

/* Dates */
.createdate {}
.modifydate {}
.newsfeeddate {}
/* Dates */


/* Main Body Text */
.contentpane {}
/* Main Body Text */
.contentpaneopen {}
/* edit button if you have access to it */
.contentpaneopen_edit{border: 0px none;}


/* Article Table of contents */
table.contenttoc {}
	
/* Heading Top TOC */
table.contenttoc th {}

/* Table Data can add color */
table.contenttoc td {}

/* Links Article Table of contents index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {}
/* End Article Table of contents  */

/* Main Body Text */

/* << Prev - Next >> */
.pagenavbar{ padding-right: 10px; padding-left: 5px;}
.pagenavcounter{padding-right: 10px; padding-left: 5px;}

/* Page footer nav  � StartPrev12NextEnd � */
.pagination{padding-right: 10px; padding-left: 5px;}
.pagination span {padding-right: 10px; padding-left: 5px;}
a.pagination  a   {padding-right: 10px; padding-left: 5px;} 
a.pagination:hover {padding-right: 10px; padding-left: 5px;}

/* Table layout types "list"ings  Archived, weblink etc..*/
.sectiontableheader {}
	
/* Table odd and Even Rows */ 
.sectiontableentry1 {text-align: left; vertical-align: top; height: 24px;}
.sectiontableentry2 {text-align: left; vertical-align: top; height: 24px;}
.sectiontableentry1:hover {text-align: left; vertical-align: top; height: 24px; background: #cbbfb9; }
.sectiontableentry2:hover {text-align: left; vertical-align: top; height: 24px; background: #cbbfb9; }
.sectiontablefooter {height: 24px;}
.hasTip img {border: 0px none; float: right;}
/* End Sectiontable */

/* Category */
.category {}
a.category:link, a.category:visited, a.category:hover  {border: 0px none;}
/* End category */


/* blogs Layout Style Top of the page Blog style Layouts */
.blog {}
.blog_heading {}
/*  At the footer of the blog style pages */
.blog_more{}
/* UL List at the footer of the Page */
.blogsection{}

/* Read more link to full article  */
.readon{}

/* space from bottom of article */
.article_separator{}
  
/* new and Added  */
 /* This is table's TD tag that goes around the hole frontpage and blog com's 
 the backround would cover both td's or all colums
 */
.article_column{}

/* this class add formating to the right side of the content front page. 
it will overwrite the hole right and take formating over article_column after the first col
*/
.column_separator{}
/* End blogsection */


/* Need to Edit this is not My code See plugins images */
/* thumbnails */
div.mosimage         {}
div.mosimage_caption {}
div.caption       {}
div.caption img   {}
div.caption p     {}
/* Need to Edit this is not My code See plugins images */

/* New added */
/* com_archive */
/* 
li      |row                  | 1
h4      |title                |
h5		  |metadata					|
span    |created-date         |
span    |author               |
div     |intro                | */

/* It's LI in a UL list  */
 .row1{}
 /* H4 Header tag for Title */
 .title{}
 
 
 /* Plugin content Items Archived Article List */
 /* It a h5 HTML tag which wraps around the authors name meta etc.. */
 /* needs div id forul list type layout */
.author{}
.created-date{}
.metadata{}
.intro{}
.MsoNormal{}

/*Com Polls*/
/* Has Styles inside its own com folder */
/*td      |smalldark          	| */
.smalldark  {}

/*com_search*/
.searchintro{}
/*Search Form keyword highlight*/
.highlight {}

/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/

 